Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 04:34:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I trust this email finds you well,

There is an offer displaying 10 kd off for 50+ kwd purchase
Now when I trying to apply the voucher code 10KD it is saying the voucher code has expired ,but still it is been displayed on the page while selecting items.
This is very upsetting after investing so much time to select items and inspite of offer displaying online still unable to use it .
This has really created a very negative impact on me .
I am a regular buyer of yours , but such a worst experience is very annoying.
I hope you look into this matter and allow me to use the voucher code as per what is mentioned online.

Thank and regards
Imran https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2993816